Skip to main content
POST
/
invoices
/
{id}
/
recalculate
Recalculate invoice (voided invoice)
curl --request POST \
  --url https://us.api.flexprice.io/v1/invoices/{id}/recalculate \
  --header 'x-api-key: <api-key>'
import requests

url = "https://us.api.flexprice.io/v1/invoices/{id}/recalculate"

headers = {"x-api-key": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}};

fetch('https://us.api.flexprice.io/v1/invoices/{id}/recalculate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "<string>",
  "run_id": "<string>",
  "workflow_id": "<string>"
}
{
"http_status_code": 123,
"message": "<string>"
}
{
"http_status_code": 123,
"message": "<string>"
}
{
"http_status_code": 123,
"message": "<string>"
}

Authorizations

x-api-key
string
header
required

Enter your API key in the format x-api-key <api-key>*

Path Parameters

id
string
required

Invoice ID

Response

Accepted

message
string
run_id
string
workflow_id
string